# GimpUi.cairo_set_focus_line_pattern

    @accepts(cairo.Context, Gtk.Widget)
    @returns(bool)
    def cairo_set_focus_line_pattern(cr, widget):
        # Python wrapper for gimp_cairo_set_focus_line_pattern()

Sets color and dash pattern for stroking a focus line on the given cr. The line pattern is taken from widget.

Since 2.6

cr

  Cairo context

widget

  widget to draw the focus indicator on

Returns